<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJNRSHRVZLWvLRPgeasbSzGtjzjoJ/9sRxCsZDb1We2MpoQQn+xIg09JwHVDclF9ZAV7jYXhRmumutrQiOfv2ZhloG3zbdwAYCg==</string>
</map>
